/*
Theme Name:   Custom JS Child Theme
Theme URI:    http://wpjumpstart.com/
Description:  Custom child theme of the ThemeBlvd JumpStart base theme
Author:       MacMillan Design
Author URI:   https://macmillandesign.com
Template:     jumpstart
Version:      1.0.0
Text Domain:  mmd-jumpstart
*/
.titlefont {
  font-family: 'Open Sans', Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;
}
.bodyfont {
  font-family: 'Open Sans', Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;
}
.bodybold {
  font-family: 'Open Sans', Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;
  font-weight: 600;
}
.site-title {
  color: red;
}
